# Get a document by its DocumentID **GET /documents/{documentId}** ## Servers - https://rest.api.24sevenoffice.com/v1: https://rest.api.24sevenoffice.com/v1 () ## Authentication methods - Tfso ## Parameters ### Headers - **Authorization** (string) Authorization header ### Path parameters - **documentId** (integer) The ID of the document to retrieve. ## Responses ### 200 Document retrieved successfully #### Headers - **Access-Control-Allow-Origin** (string) - **Access-Control-Allow-Credentials** (string) - **X-Trace-Id** (string) #### Body: application/json (object) - **documentId** (integer) Identifier for the document - **contentType** (string) MIME type of the document. Currently only 'application/pdf' is returned. - **downloadUrl** (string(uri)) URL to download the document, typically a presigned URL with limited validity [Powered by Bump.sh](https://bump.sh)